## suru-icon-theme 20.05.1

=== debian/changelog ===
suru-icon-theme (20.05.1-3) unstable; urgency=medium

  * debian/control:
    + Fix Vcs-*: URLs.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 26 Sep 2020 23:51:19 +0200

suru-icon-theme (20.05.1-2) unstable; urgency=medium

  * Source-only re-upload as is.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 13 Jul 2020 12:48:56 +0200

suru-icon-theme (20.05.1-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #961753).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 28 May 2020 22:33:33 +0200
