=== debian/control ===
Source: suru-icon-theme
Section: gnome
Priority: optional
Maintainer: Debian Desktop Theme Team <suru-icon-theme@packages.debian.org>
Uploaders:
 Debian UBports Team <team+ubports@tracker.debian.org>,
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper-compat (= 13),
               icon-naming-utils,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/core/suru-icon-theme/
Vcs-Git: https://salsa.debian.org/desktop-themes-team/suru-icon-theme.git
Vcs-Browser: https://salsa.debian.org/desktop-themes-team/suru-icon-theme/

Package: suru-icon-theme
Architecture: all
Multi-Arch: foreign
Depends: hicolor-icon-theme,
         ${misc:Depends},
Description: Suru icon theme for Lomiri Operating Environment
 Lomiri Operating Environment is a convergent work shell designed
 for use cases on phone, tablet or desktop devices.
 .
 This package contains Lomiri's Suru icon theme.
