## suru-icon-theme 2024.02.1

=== debian/changelog ===
suru-icon-theme (2024.02.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attribution for debian/.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 27 Feb 2024 22:40:35 +0100

suru-icon-theme (20.05.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Update standards version to 4.6.1, no changes needed.

  [ Mike Gabriel ]
  * debian/:
    + Update upstream Git repo URL.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 23 Feb 2024 22:14:09 +0100
