=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                icon-naming-utils,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://gitlab.com/ubports/core/suru-icon-theme/
+Homepage: https://gitlab.com/ubports/development/core/suru-icon-theme/
 Vcs-Git: https://salsa.debian.org/desktop-themes-team/suru-icon-theme.git
 Vcs-Browser: https://salsa.debian.org/desktop-themes-team/suru-icon-theme/
