=== debian/watch ===
version=4
https://gitlab.com/ubports/development/core/suru-icon-theme/tags .*/suru-icon-theme-(\d\S+)\.tar\.gz
