## suru-icon-theme 2024.10.13

=== debian/changelog ===
suru-icon-theme (2024.10.13-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch:
    + Update file for recent GitLab changes of the tags overview page.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 13 Oct 2024 17:51:50 +0200

suru-icon-theme (2024.02.1-2) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version to 4.7.0. No changes needed.
  * debian/watch:
    + Update file for recent GitLab changes of the tags overview page.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 May 2024 09:27:14 +0200
