=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                icon-naming-utils,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ubports/development/core/suru-icon-theme/
 Vcs-Git: https://salsa.debian.org/desktop-themes-team/suru-icon-theme.git
