## suru-icon-theme 2025.05.0

=== debian/changelog ===
suru-icon-theme (2025.05.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attributions for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 May 2025 14:03:56 +0200
