=== debian/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
 Package: suru-icon-theme
 Architecture: all
 Multi-Arch: foreign
-Depends: hicolor-icon-theme,
+Depends: gnome-icon-theme,
+         hicolor-icon-theme,
          ${misc:Depends},
 Description: Suru icon theme for Lomiri Operating Environment
  Lomiri Operating Environment is a convergent work shell designed
